Jump to content
Cesbo Community
  • Announcements

    • RadioSintetica

      News!   12/10/17

      If you have any questions related to installation and purchase, please check our documentation https://cesbo.com/en/astra/docs/ and terms of service https://cesbo.com/en/terms/
      Also, we have an official Telegram chat: https://t.me/cesbo_en  you can ask any questions or share your experience with colleagues Если у вас возникли вопросы по установке и покупке, ознакомьтесь пожалуйста с документацией по адресу https://cesbo.com/ru/astra/docs/ и условиями использования https://cesbo.com/ru/terms/
      Так же, обращаю внимание, что у нас есть официальный Телеграмм чат: https://t.me/cesbo_astra в котором можно задать вопросы - или поделиться своим опытом с коллегами
Sign in to follow this  
loki

GeForce GTX 1080 vs NVIDIA GRID M40

Recommended Posts

On 21/11/2017 at 4:29 PM, xdvb said:

We test Telsa M40 w/Water Cooling  Latest , M2200 ,P4000 Latest and k4200

so far good

Dude do not tell bulshits -those Cards who you "test" are non comercial and are fully unlocked.
I hate liars.Patch can be used for comercial shits like GTX and not for pro cards M,P,K,V

Share this post


Link to post
Share on other sites
On 10/13/2017 at 7:03 AM, Miroslav Dudic said:

Hello,

Without session count limitation :)

libnvidia-encode.so.384.81_patched

I tried this patch with my GTX - 1070 card. its not working.

getting error: "OpenEncodeSessionEx failed: out of memory (10)"

Please some one help me.

OS: ubuntu 16.04 LTS

Driver version: 384.90

 

Share this post


Link to post
Share on other sites

1 . download this last drivers from here ;

https://download.nvidia.com/XFree86/Linux-x86_64/390.12/

2. install drivers

3 . check is it loaded ;  nvidia-smi

4. then go in directory ;   /usr/lib/x86_64-linux-gnu

5. reneme file libnvidia-encode.so.1   to   libnvidia-encode.so.1_old ( make see on mine picture )

6. then download new file libnvidia-encode.so.1 and put in this direcory

7 and thats it / must work

8. here is my pached file and its work with this drivers and all gtx cards and last drivers

 

2018-01-10_8-06-16.jpg

libnvidia-encode.so.1

Share this post


Link to post
Share on other sites

yes, I did that more than once, but as far I know, patched libnvidia-encode.so.1 must be for the same version like rest of the driver.

I mean, patched libnvidia-library for 384.81 (like you provided) can not be used with driver 390.12.  Or am I wrong?

I was asking, from where you get patched library's for every new nvidia driver?

 

Share this post


Link to post
Share on other sites

frend thats working with last drivers

this is same pach libnvidia-encode.so.384.81_patched just renamed to libnvidia-encode.so.1

and this patch make use with any drivers like you make see on mine picture its working with last ...

and this patch not must bee like other libery from last drivers its universall for all

 

Share this post


Link to post
Share on other sites
29 minutes ago, apolon said:

frend thats working with last drivers

this is same pach libnvidia-encode.so.384.81_patched just renamed to libnvidia-encode.so.1

and this patch make use with any drivers like you make see on mine picture its working with last ...

and this patch not must bee like other libery from last drivers its universall for all

 

okay, that's weird. Usually different version libs can not be mixed, but if you say, that this combination works, then I maybe will try sometime ...

Right now I have working patched set of 384.81 and not sure if it is worth to upgrade to newer nvidia drivers. Is it?

Share this post


Link to post
Share on other sites
1 hour ago, apolon said:

trust me its worth , last drivers work excelent !!!!

gpu ram memory its very low now

I have 8GB GTX1080, and memory do not worry me that much. Most likely I run out of other resources before GPU memory. I have different problems re-encoding 1080p HD streams to 720p streams. Random artifacts appear in the screen, when source is upscaled SD. I know, this sounds weird, but if stream is native  FullHD (news from studio or whatever), then everything works fine for hours, but as soon some old upscaled SD show or film will start, then moving parts get blurry sometimes, although stream parameters do not change. Not often, but after every few minutes.

BTW: What version of ffmpeg do you use? I have tried 3.3.6, 3.4.1, and latest from git and 3.3.6 is with less problems in my opinion.

Share this post


Link to post
Share on other sites

we have our transcoder panel for GPU & CPU transcoding wich its now start for sale !!!

its call " STRADMIN " ONLINE Transcoding Panel

its support all tipe off gpu transcoding DVB-S2 / DVB-T2 / DVB-C

- SUBTITLE

- SECURITY

pm. me for moore information !!

2018-01-15_11-44-37.jpg

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×